Bug 209578 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 TY, Netmanager 2700 TY [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 TY, Netmanager 2700 TY
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 01:54 EDT by Gajalakshmi
Modified: 2016-08-28 06:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 05:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 209578 None None None 2016-08-28 06:03 EDT

  None (edit)
Comment 9 S. Lele 2006-12-05 05:16:21 EST
Product Description is as follows:
Processors: 2xDual Core Intel Xeon Processor, Speed: 3.73GHz, L2 Cache: 4MB 
Memory: 2GB
Hard Disk Drive: Seagate ST373207LW 73GB HDD
Network Interface Card: 2*Built in ESB2 I/O Controller Speed: 10/100/1000 Mbps
Video: ATI ES1000 
Floppy Disk Drive: Mitsumi D359M3D 1.44MB FDD
USB Ports: 2
CDROM Drive: BENQ 652M CDROM
Mother Board: Super Micro X7DVL-E
Chipset: S50000V 

This system has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.